org.eclnt.jsfserver.elements.componentnodes

## Class UI5M_COLUMNLISTITEMNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.UI5M_COLUMNLISTITEMNode

- All Implemented Interfaces:
    java.io.Serializable

      public class UI5M_COLUMNLISTITEMNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UI5M_COLUMNLISTITEMNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `UI5M_COLUMNLISTITEMNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `UI5M_COLUMNLISTITEMNode` | `bindComment(IDynamicContentBindingObject value)`
    `UI5M_COLUMNLISTITEMNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `UI5M_COLUMNLISTITEMNode` | `bindCounter(IDynamicContentBindingObject value)`
    `UI5M_COLUMNLISTITEMNode` | `bindListitemtype(IDynamicContentBindingObject value)`
    `UI5M_COLUMNLISTITEMNode` | `bindRendered(IDynamicContentBindingObject value)`
    `UI5M_COLUMNLISTITEMNode` | `bindSelected(IDynamicContentBindingObject value)`
    `UI5M_COLUMNLISTITEMNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `UI5M_COLUMNLISTITEMNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `UI5M_COLUMNLISTITEMNode` | `bindUnread(IDynamicContentBindingObject value)`
    `UI5M_COLUMNLISTITEMNode` | `bindValign(IDynamicContentBindingObject value)`
    `UI5M_COLUMNLISTITEMNode` | `setAdapterbinding(java.lang.String value)`
    `UI5M_COLUMNLISTITEMNode` | `setAttributemacro(java.lang.String value)`
    `UI5M_COLUMNLISTITEMNode` | `setComment(java.lang.String value)`
    `UI5M_COLUMNLISTITEMNode` | `setConfiginfo(java.lang.String value)`
    `UI5M_COLUMNLISTITEMNode` | `setCounter(java.lang.String value)`
    `UI5M_COLUMNLISTITEMNode` | `setId(java.lang.String value)`
    `UI5M_COLUMNLISTITEMNode` | `setListitemtype(java.lang.String value)`
    `UI5M_COLUMNLISTITEMNode` | `setReference(java.lang.String value)`
    `UI5M_COLUMNLISTITEMNode` | `setRendered(boolean value)`
    `UI5M_COLUMNLISTITEMNode` | `setRendered(java.lang.String value)`
    `UI5M_COLUMNLISTITEMNode` | `setSelected(boolean value)`
    `UI5M_COLUMNLISTITEMNode` | `setSelected(java.lang.String value)`
    `UI5M_COLUMNLISTITEMNode` | `setStyleseq(java.lang.String value)`
    `UI5M_COLUMNLISTITEMNode` | `setStylevariant(java.lang.String value)`
    `UI5M_COLUMNLISTITEMNode` | `setUnread(boolean value)`
    `UI5M_COLUMNLISTITEMNode` | `setUnread(java.lang.String value)`
    `UI5M_COLUMNLISTITEMNode` | `setValign(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UI5M_COLUMNLISTITEMNode

          public UI5M_COLUMNLISTITEMNode()

  - ### Method Detail

    - #### setId

          public UI5M_COLUMNLISTITEMNode setId(java.lang.String value)

    - #### setAdapterbinding

          public UI5M_COLUMNLISTITEMNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public UI5M_COLUMNLISTITEMNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public UI5M_COLUMNLISTITEMNode setAttributemacro(java.lang.String value)

    - #### setComment

          public UI5M_COLUMNLISTITEMNode setComment(java.lang.String value)

    - #### bindComment

          public UI5M_COLUMNLISTITEMNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public UI5M_COLUMNLISTITEMNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public UI5M_COLUMNLISTITEMNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setCounter

          public UI5M_COLUMNLISTITEMNode setCounter(java.lang.String value)

    - #### bindCounter

          public UI5M_COLUMNLISTITEMNode bindCounter(IDynamicContentBindingObject value)

    - #### setListitemtype

          public UI5M_COLUMNLISTITEMNode setListitemtype(java.lang.String value)

    - #### bindListitemtype

          public UI5M_COLUMNLISTITEMNode bindListitemtype(IDynamicContentBindingObject value)

    - #### setReference

          public UI5M_COLUMNLISTITEMNode setReference(java.lang.String value)

    - #### setRendered

          public UI5M_COLUMNLISTITEMNode setRendered(java.lang.String value)

    - #### bindRendered

          public UI5M_COLUMNLISTITEMNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public UI5M_COLUMNLISTITEMNode setRendered(boolean value)

    - #### setSelected

          public UI5M_COLUMNLISTITEMNode setSelected(java.lang.String value)

    - #### bindSelected

          public UI5M_COLUMNLISTITEMNode bindSelected(IDynamicContentBindingObject value)

    - #### setSelected

          public UI5M_COLUMNLISTITEMNode setSelected(boolean value)

    - #### setStyleseq

          public UI5M_COLUMNLISTITEMNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public UI5M_COLUMNLISTITEMNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public UI5M_COLUMNLISTITEMNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public UI5M_COLUMNLISTITEMNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setUnread

          public UI5M_COLUMNLISTITEMNode setUnread(java.lang.String value)

    - #### bindUnread

          public UI5M_COLUMNLISTITEMNode bindUnread(IDynamicContentBindingObject value)

    - #### setUnread

          public UI5M_COLUMNLISTITEMNode setUnread(boolean value)

    - #### setValign

          public UI5M_COLUMNLISTITEMNode setValign(java.lang.String value)

    - #### bindValign

          public UI5M_COLUMNLISTITEMNode bindValign(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.